I have a rails 3.1 app running on heroku's cedar stack. Now I am having
certificate troubles on IE 8 caused by the HTTP 1.1 response. I know how
to force a HTTP 1.0 on apache, but is there a way to force a HTTP 1.0
response in the rails app. Or another solution?

--
Posted via http://www.ruby-forum.com/.

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedJan 20, '12 at 7:16p
activeJan 20, '12 at 7:16p
posts1
users1
websiterubyonrails.org
irc#RubyOnRails

1 user in discussion

Sjoerd Teeuwen: 1 post

People

Translate

site design / logo © 2022 Grokbase